Re: Problem With Flamp

Dave
 

The latest fldigi alpha is .26

The latest flamp alpha is .12

These two play together correctly on Mint-18.3 / 32, Xfce desktop manager

No application lockups etc.

Suggest you use the posted alpha pair.

73, David, W1HKJ


Join nbems@groups.io to automatically receive all group messages.